## r-cran-ade4 1.7

=== DESCRIPTION ===
Package: ade4
Version: 1.7-23
Title: Analysis of Ecological Data: Exploratory and Euclidean Methods
        in Environmental Sciences
Authors@R: c(
   person("Stéphane", "Dray", email = "stephane.dray@univ-lyon1.fr", role = "aut", comment = c(ORCID = "0000-0003-0153-1105")),
   person("Anne-Béatrice", "Dufour", email = "anne-beatrice.dufour@univ-lyon1.fr", role = "aut", comment = c(ORCID = "0000-0002-9339-4293")),
   person("Jean", "Thioulouse", email = "jean.thioulouse@univ-lyon1.fr", role = "aut", comment = c(ORCID = "0000-0001-7664-0598")),
   person("Daniel", "Chessel", role = "ant"),
   person("Thibaut", "Jombart", role = "ctb"),
   person("Sandrine", "Pavoine",role = "ctb"),
   person("Jean R.", "Lobry", role = "ctb"),
   person("Sébastien", "Ollier", role = "ctb"),
   person("Daniel", "Borcard", role = "ctb"),
   person("Pierre", "Legendre", role = "ctb"),
   person("Stéphanie", "Bougeard", role = "ctb"),
   person("Aurélie", "Siberchicot", role = c("ctb", "cre"), email = "aurelie.siberchicot@univ-lyon1.fr", comment = c(ORCID = "0000-0002-7638-8318"))
	)
Depends: R (>= 3.5.0)
Imports: graphics, grDevices, methods, stats, utils, MASS, pixmap, sp,
        Rcpp
LinkingTo: Rcpp, RcppArmadillo
Suggests: ade4TkGUI, adegraphics, adephylo, adespatial, ape, CircStats,
        deldir, lattice, spdep, splancs, waveslim, progress, foreach,
        parallel, doParallel, iterators, knitr, rmarkdown
VignetteBuilder: knitr
Description: Tools for multivariate data analysis. Several methods are provided for the analysis (i.e., ordination) of one-table (e.g., principal component analysis, correspondence analysis), two-table (e.g., coinertia analysis, redundancy analysis), three-table (e.g., RLQ analysis) and K-table (e.g., STATIS, multiple coinertia analysis). The philosophy of the package is described in Dray and Dufour (2007) <doi:10.18637/jss.v022.i04>.
License: GPL (>= 2)
URL: https://adeverse.github.io/ade4/, http://pbil.univ-lyon1.fr/ADE-4/
BugReports: https://github.com/adeverse/ade4/issues
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2025-02-14 13:27:05 UTC; siberchicot
Author: Stéphane Dray [aut] (<https://orcid.org/0000-0003-0153-1105>),
  Anne-Béatrice Dufour [aut] (<https://orcid.org/0000-0002-9339-4293>),
  Jean Thioulouse [aut] (<https://orcid.org/0000-0001-7664-0598>),
  Daniel Chessel [ant],
  Thibaut Jombart [ctb],
  Sandrine Pavoine [ctb],
  Jean R. Lobry [ctb],
  Sébastien Ollier [ctb],
  Daniel Borcard [ctb],
  Pierre Legendre [ctb],
  Stéphanie Bougeard [ctb],
  Aurélie Siberchicot [ctb, cre]
    (<https://orcid.org/0000-0002-7638-8318>)
Maintainer: Aurélie Siberchicot <aurelie.siberchicot@univ-lyon1.fr>
Repository: CRAN
Date/Publication: 2025-02-14 14:20:02 UTC

## r-cran-ade4 1.7-2

=== debian/changelog ===
r-cran-ade4 (1.7-2-1) unstable; urgency=medium

  * Initial upload (Closes: #785204)

 -- Andreas Tille <tille@debian.org>  Sat, 09 May 2015 08:52:18 +0200

=== debian/control ===
Source: r-cran-ade4
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-ade4/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-ade4/
Homepage: http://cran.r-project.org/web/packages/ade4

Package: r-cran-ade4
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: GNU R analysis of ecological data
 This GNU R package allows analysis of ecological data and contains
 exploratory and euclidean methods in environmental sciences.
 .
 It supports multivariate data analysis and graphical display.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/ade4_([\d.-]*)\.tar.gz

## r-cran-ade4 1.7-5

=== debian/changelog ===
r-cran-ade4 (1.7-5-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Sat, 07 Jan 2017 22:35:48 +0100

r-cran-ade4 (1.7-4-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2016 11:02:30 +0100

=== debian/control ===
Source: r-cran-ade4
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-ade4/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-ade4/
Homepage: https://cran.r-project.org/package=ade4

Package: r-cran-ade4
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R analysis of ecological data
 This GNU R package allows analysis of ecological data and contains
 exploratory and euclidean methods in environmental sciences.
 .
 It supports multivariate data analysis and graphical display.

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/ade4_([\d.-]*)\.tar.gz

## r-cran-ade4 1.7-10

=== debian/changelog ===
r-cran-ade4 (1.7-10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Build-Depends: r-cran-mass

 -- Andreas Tille <tille@debian.org>  Tue, 20 Feb 2018 17:38:18 +0100

r-cran-ade4 (1.7-8-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Testsuite: autopkgtest-pkg-r
  * Standards-Version: 4.1.1
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 14:29:24 +0100

r-cran-ade4 (1.7-8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 08:36:00 +0200

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: r-cran-ade4
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>,
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
-               r-base-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-ade4/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-ade4/
+               r-base-dev,
+               r-cran-mass
+Standards-Version: 4.1.3
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-ade4.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-ade4.git
 Homepage: https://cran.r-project.org/package=ade4
 
 Package: r-cran-ade4

## r-cran-ade4 1.7-11

=== debian/changelog ===
r-cran-ade4 (1.7-11-2) unstable; urgency=medium

  * Fix Vcs-URLs
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 13:27:29 +0200

r-cran-ade4 (1.7-11-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org

 -- Andreas Tille <tille@debian.org>  Sun, 08 Apr 2018 19:18:32 +0200

=== debian/control ===
Source: r-cran-ade4
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-mass
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ade4
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ade4.git
Homepage: https://cran.r-project.org/package=ade4

Package: r-cran-ade4
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R analysis of ecological data
 This GNU R package allows analysis of ecological data and contains
 exploratory and euclidean methods in environmental sciences.
 .
 It supports multivariate data analysis and graphical display.

## r-cran-ade4 1.7-13

=== debian/changelog ===
r-cran-ade4 (1.7-13-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 04 Sep 2018 09:38:52 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-mass
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ade4
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ade4.git
 Homepage: https://cran.r-project.org/package=ade4

## r-cran-ade4 1.7-15

=== debian/changelog ===
r-cran-ade4 (1.7-15-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Build-Depends: r-cran-pixmap, r-cran-sp

 -- Andreas Tille <tille@debian.org>  Sat, 22 Feb 2020 12:05:14 +0100

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-mass
-Standards-Version: 4.2.1
+               r-cran-mass,
+               r-cran-pixmap,
+               r-cran-sp
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ade4
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ade4.git
 Homepage: https://cran.r-project.org/package=ade4

## r-cran-ade4 1.7-16

=== debian/changelog ===
r-cran-ade4 (1.7-16-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2020 20:17:25 +0100

=== debian/control ===
--- 
+++ 
@@ -4,16 +4,18 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-pixmap,
-               r-cran-sp
+               r-cran-sp,
+               r-cran-progress
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ade4
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ade4.git
 Homepage: https://cran.r-project.org/package=ade4
+Rules-Requires-Root: no
 
 Package: r-cran-ade4
 Architecture: any

## r-cran-ade4 1.7-18

=== debian/changelog ===
r-cran-ade4 (1.7-18-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 21:01:56 +0200

r-cran-ade4 (1.7-17-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Sep 2021 11:44:57 +0200

=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
                r-base-dev,
                r-cran-mass,
                r-cran-pixmap,
-               r-cran-sp,
-               r-cran-progress
-Standards-Version: 4.5.0
+               r-cran-sp
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ade4
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ade4.git
 Homepage: https://cran.r-project.org/package=ade4

## r-cran-ade4 1.7-19

=== debian/changelog ===
r-cran-ade4 (1.7-19-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2022 11:47:27 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-ade4
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ade4
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ade4.git
+Homepage: https://cran.r-project.org/package=ade4
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-pixmap,
                r-cran-sp
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ade4
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ade4.git
-Homepage: https://cran.r-project.org/package=ade4
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ade4
 Architecture: any

## r-cran-ade4 1.7-22

=== debian/changelog ===
r-cran-ade4 (1.7-22-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Feb 2023 11:23:58 +0100

r-cran-ade4 (1.7-20-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 07 Nov 2022 14:36:19 +0100

=== debian/control ===
--- 
+++ 
@@ -6,14 +6,16 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ade4
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ade4.git
 Homepage: https://cran.r-project.org/package=ade4
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-pixmap,
-               r-cran-sp
+               r-cran-sp,
+               r-cran-rcpp,
+               r-cran-rcpparmadillo
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ade4

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ade4_@ANY_VERSION@@ARCHIVE_EXT@

## r-cran-ade4 1.7-23

=== debian/changelog ===
r-cran-ade4 (1.7-23-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 26 Dec 2025 14:51:30 +0900

r-cran-ade4 (1.7-23-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Feb 2025 08:38:13 +0900

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: r-cran-ade4
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ade4
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ade4.git
-Homepage: https://cran.r-project.org/package=ade4
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -15,8 +11,14 @@
                r-cran-pixmap,
                r-cran-sp,
                r-cran-rcpp,
-               r-cran-rcpparmadillo
-Testsuite: autopkgtest-pkg-r
+               r-cran-rcpparmadillo,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ade4
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ade4.git
+Homepage: https://cran.r-project.org/package=ade4
+Rules-Requires-Root: no
 
 Package: r-cran-ade4
 Architecture: any
